<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">西班牙</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjiktangl-n4_ktan">De vuelta</string>
  <string mz="title" name="pmf3wbjigqcq5-n4_gqcq">Reclamación</string>
  <string mz="title" name="pmf3wbjiktan3-n4_ktan">JUEGA COMO INVITADO</string>
  <string mz="n5" name="pmf3wbjilh3716-n5_m2gl">APAGADO</string>
  <string mz="n6" name="pmf3wbjilh3716-n6_m2gl">ENCENDIDO</string>
  <string mz="n5" name="pmf3wbjilh37lu-n5_m2gl">APAGADO</string>
  <string mz="n6" name="pmf3wbjilh37lu-n6_m2gl">ENCENDIDO</string>
  <string mz="title" name="pmf3wbjinvmphs-n4_nvmp">Doble</string>
  <string mz="n8" name="pmf3wbjinvmphs-n8_z1e1">Límite diario
Alcanzar</string>
  <string mz="title" name="pmf3wbjir5zpjq-n2_gi1w">{cash=1/500} Monedas</string>
  <string mz="n57" name="pmf3wbjir5zpk1-n57_iscl">Pasillo</string>
  <string mz="n55" name="pmf3wbjir5zpk2-n55_iscl">Jugar</string>
  <string mz="n58" name="pmf3wbjir5zpk3-n58_iscl">Todos</string>
  <string mz="n58" name="pmf3wbjirl6ukq-n58_rl6u">Obtenga efectivo rápidamente jugando en el pasillo</string>
  <string mz="n4" name="2cbookqigki4a-n4_gki4">Cancelar</string>
  <string mz="n1" name="2cbookqip0hkp-n1_fw0l">CONECTARSE</string>
  <string mz="n12" name="2cbookqip0hkv-n12_fqno">REGÍSTRATE CON FACEBOOK</string>
  <string mz="n23" name="2cbookqip0hkw-n23_nop9">INICIA SESIÓN CON GOOGLE</string>
  <string mz="n2" name="2cbookqigki4b-n2_pnsc">Ayuda</string>
  <string mz="n2" name="2cbookqip0hkt-n2_rpha">RECONEXIÓN</string>
  <string mz="n2" name="2cbookqiwdfo9-n2_pnsc">Reintentar</string>
  <string mz="n3" name="2cbookqiwdfo5-n3_mccl">Actualización</string>
  <string mz="btn_cancel" name="2cbookqip0hkl-n2_iwg9">Cancelar</string>
  <string mz="btn_update" name="2cbookqip0hkl-n3_iwg9">Actualización</string>
  <string mz="n25" name="2cbookqiwdfo0-n25_scox">ACTUALIZACIÓN</string>
  <string mz="n7" name="2cbookqiunhvf-n7_kmcp">INICIAR SESIÓN</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Fallo de conexión de red.
Por favor, inténtalo de nuevo.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Error de red</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">De acuerdo.</string>
  <string mz="n29" name="2cbookqiwdfo7-n29_scox">ERROR DE CONEXIÓN</string>
  <string mz="text_reconnectStatus" name="2cbookqiwdfo7-n22_b72q">¡Problema de conexión ocurre!</string>
  <string mz="text_status" name="2cbookqiwdfo7-n24_b72q">Estado: Init</string>
  <string mz="text_code" name="2cbookqixeq4i-n58_rcj0">RRRRRR</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Al aceptar la Política de privacidad, podemos proporcionarte con servicios de juego. ¿Confirmar el acuerdo?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">¿Entrar en el juego?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Sí</string>
  <string mz="btn_no" name="pc0wa25bsg71i-n6_jfbe">No</string>
  <string mz="text_update" name="pc0wa25bdqabk-n20_dqab">Actualización de recursos</string>
  <string mz="text_privacy" name="idbyf66ghq0ol-n20_sg71">Política de privacidad</string>
  <string mz="text_privacy" name="idbyf66gsv84j-n19_sg71">Al tocar el botón de inicio de sesión, acepta el
[Color = # d5ecfe] [url = link _ href] [tamaño = 50] Términos del servicio [/ tamaño] [/ url] [/ color] y [color = # d5ecfe] [url = link _ href1] [tamaño = 50] Política de privacidad [/ tamaño] [/ url] [/ color]</string>
  <string mz="n93" name="qrqjiu5slaeo1q-n93_laeo">Libre</string>
  <string mz="n92" name="qrqjiu5sncdy2x-n92_laeo">Libre</string>
  <string mz="n5" name="qrqjiu5shsuh10-n5_m2gl">Apagado</string>
  <string mz="n6" name="qrqjiu5shsuh10-n6_m2gl">Encendido</string>
  <string mz="text_over" name="qrqjiu5slh4g14-n0_lh4g">Vuelta</string>
  <string mz="text_out" name="qrqjiu5slh4g14-n6_pmkz">¡Fuera del espacio!</string>
  <string mz="text_clear" name="qrqjiu5slh4g14-n7_pmkz">¡Burbujas despejadas!</string>
  <string mz="text_level" name="qrqjiu5spum40-n121_lvaz">LV.1000</string>
  <string mz="text_mon" name="pc9bsm41hukyk3-n71_huky">Retiro en efectivo</string>
  <string mz="title" name="pc9bsm41i6xjjv-n55_i6xj">Retiro en efectivo</string>
  <string mz="text_level" name="pc9bsm41uu7w1d-n31_uu7w">LV.{level=1}</string>
  <string mz="text_more" name="pc9bsm41i6xjjw-n53_i6xj">Colecciona[color=#43d446]{mon=$88.88}[/color]  más para retirar</string>
  <string mz="text_name" name="pc9bsm41i6xjjw-n57_i6xj">Elon musk</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605">Bono De Invitación</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_0">Registro diario</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_1">Rueda de la Suerte</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_2">Tarea Diaria</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_3">Bono De Invitación</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Más tarde</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Editar</string>
  <string mz="title" name="md8tkwlzq1cv23-n83_q1cv">Canjear</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Ir al Resumen</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">Desde</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Enviado en {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_0">Enviado en {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_def">Proceso en consulta [color=#3366FF]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#BABBBB]Dirección de correo electrónico[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Número de teléfono [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#BABBBB]Nombre [/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#BABBBB] Apellido [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Atención:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Por favor, asegúrese de haber introducido la información de su cuenta correctamente.
Después de haber confirmado, no puede cambiar toda la información de su cuenta.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pedido realizado. ID de pedido:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Mira {ad=20} Anuncios de recompensa:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Retirar el dinero</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} directamente a su{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Gana Más Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Gana Más Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_2">Inténtalo de nuevo</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirmar</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Tenga en cuenta que el pago tardará entre 3 y 5 días en entregarse. Puede comprobar su estado de pago en la página de registro de retiros.</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Procesando el pago a
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_1">Hay un error al transferir el dinero a su cuenta. Código: 10417</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Tenga en cuenta que el pago tardará entre 3 y 5 días en entregarse. Puede comprobar su estado de pago en la página de registro de retiros.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Ingrese su cuenta {payer=PayPal} </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Puede cambiar efectivo a la siguiente cuenta {pagador = Paypal}.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Información de cobro</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Billetera electrónica</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Efectivo (USD)</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Cuenta</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Canjear</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Canjear</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Estado completo</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Por favor, completa todas las condiciones para retirar</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Reglas de intercambio:
(1) Asegúrate de que la versión de tu aplicación sea la última versión.
(2) Por favor, confirme que la cuenta es correcta, de lo contrario el efectivo no tendrá éxito o se cobrará a la cuenta incorrecta, y usted es responsable de ello.
(3) Por favor, confirme el importe del cambio. Después del envío, el importe ya no se puede cambiar.
(4) El proceso de intercambio se completará en un plazo de 3 días laborables.</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">OK</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Condición de salida de efectivo</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condición 1: Cobrar [color=#0033CC]{cash=$300.00}[/color] Efectivo</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condición 2: minutos acumulados[color=#0033CC]{hot=3}[/color] en el Hall</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Sin registro</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Por favor, confirme su cuenta para {app = Star Quiz} para enviar el pago. {pagador = PayPal} garantizará la seguridad de su cuenta.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Cambio</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirmar</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">alan_walker8800@gmail.com</string>
  <string mz="title" name="py2oaml2lh3714-n1_lh37">A Casa</string>
  <string mz="title" name="py2oaml2lh3713-n1_lh37">Reanudar</string>
  <string mz="t1" name="py2oaml2csgqn-n4_csgq">Idiomas</string>
  <string mz="t1" name="py2oaml2qy67f-n3_qy67">Política de privacidad</string>
  <string mz="t1" name="py2oaml2ten512-n38_ten5">Retiro
Récord</string>
  <string mz="n5" name="py2oaml2hsuh10-n5_m2gl">Apagado</string>
  <string mz="n6" name="py2oaml2hsuh10-n6_m2gl">Encendido</string>
  <string mz="t1" name="py2oaml2qy67g-n3_qy67">Términos de uso</string>
  <string mz="text_name" name="py2oaml2qy67j-n10_qy67">Nombre del Jugador</string>
  <string mz="text_uid" name="py2oaml2qy67j-n23_qqqu">UID: {0}</string>
  <string mz="text_apk" name="py2oaml2qy67j-n24_qqqu">Versión: {0}</string>
  <string mz="btn_ToHome" name="py2oaml2qy67j-n35_r2d7">A Casa</string>
  <string mz="btn_resume" name="py2oaml2qy67j-n36_r2d7">Reanudar</string>
  <string mz="con" name="ulg8pausiscle-n10_if1e">Confirmar</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 sencillos pasos para obtener efectivo 100% real</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Paso 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Paso 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Paso 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Obtenga efectivo jugando al tirador de burbujas</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Obtenga efectivo visitando el pasillo</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Cobrar fácilmente en su billetera electrónica</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">El efectivo se puede cambiar por las siguientes recompensas.</string>
  <string mz="n1" name="pcewxejylvaz13-n1_o9ph">Para Lobby</string>
  <string mz="t1" name="pcewxejylvaz14-n5_kauu">Multiplicar</string>
  <string mz="t0" name="pcewxejylvaz14-n7_dygx">Siguiente Nivel</string>
  <string mz="n45" name="pcewxejylvaz15-n45_au9z">A CASA</string>
  <string mz="n42" name="pcewxejylvaz16-n42_dqpr">INTENTA DE NUEVO</string>
  <string mz="title" name="pcewxejyoepp10-n56_oepp">CONSIGUE BOLAS</string>
  <string mz="text_xp" name="pcewxejyoepp11-n58_oepp">REGALO</string>
  <string mz="text_xp" name="pcewxejyfgxez-n53_fgxe">A CASA</string>
  <string mz="title" name="pcewxejyfgxex-n51_fgxe">AUMENTAR LA RECOMPENSA</string>
  <string mz="title" name="pcewxejyfgxey-n52_fgxe">SIGUIENTE NIVEL</string>
  <string mz="t1" name="pcewxejykauuo-n5_kauu">Multiplicar</string>
  <string mz="t0" name="pcewxejykauuo-n7_dygx">Siguiente Nivel</string>
  <string mz="n45" name="pcewxejyau9zw-n45_au9z">A CASA</string>
  <string mz="text_multi" name="pcewxejywfbiu-n12_n5d5">X2</string>
  <string mz="text_xp" name="pcewxejyj0pik-n30_wfbi">+{xp=1,000}</string>
  <string mz="text_cash" name="pcewxejyj0pik-n31_wfbi">+{cash=1,000}</string>
  <string mz="text_coin" name="pcewxejyj0pik-n32_wfbi">+{coin=1,000}</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi">[color=#FFFFFF,#999999]NO TE RINDAS [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_0">[color=#FFFFFF,#999999] FUERA DE LÍMITES [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_1">[color=#FFFFFF,#999999]NO TE RINDAS [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_def">[color=#FFFFFF,#999999]FUERA DE BOLAS [/color]</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp">¿Terminar ahora y perder tus recompensas?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_0">¡No pierdas tu nivel de recompensa!
¡Mira un video corto para borrar las líneas {line = 6}!</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_1">¿Terminar ahora y perder tus recompensas?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_def">¡No pierdas tu nivel de recompensa!
¡Mira un video corto para obtener bolas adicionales {extra = 6}!</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_0">CONSIGUE BOLAS</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_1">Revivir</string>
  <string mz="btn_replay" name="pcewxejyj0pik-n59_oepp">REPRODUCCIÓN</string>
  <string mz="btn_back" name="pcewxejyj0pik-n62_fqpx">Continuar Jugando</string>
  <string mz="btn_end" name="pcewxejyj0pik-n63_fqpx">A Casa</string>
  <string mz="text_lang" name="k67nk5ejrkol2-n4_rkol">Inglés</string>
  <string mz="title" name="rthceconedayg-n1_eday">Confirmar</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Ingrese Su Código</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Recibido:</string>
  <string mz="text_uid" name="rthceconjzlx7-n9_jzlx">1234DF6</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Aún no has invitado a ningún amigo.
¡Reciba [color = # 43d446] {casn = 200} [/ color] efectivo por cada invitado!</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Registro De Invitaciones</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Comparte con amigos</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Comparte con amigos</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">¡Gracias por tu invitación! aquí está tu recompensa:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">¡Gracias por tu invitación! aquí está tu recompensa:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_def">Ingrese su código de invitación para activar la recompensa en efectivo.</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#7a67b1]Código de entrada aquí [/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirmar</string>
  <string mz="n5" name="zm89rcq7m419h-n5_m419">Vamos</string>
  <string mz="n6" name="zm89rcq7m419h-n6_m419">Reclamación</string>
  <string mz="n7" name="zm89rcq7m419h-n7_gqcq">Reclamado</string>
  <string mz="text_task" name="zm89rcq7m419g-n15_m419">Juega al bingo 100 veces</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">¡LISTO!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Noticias</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Juegos</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Caliente</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Noticias</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n11_lh37">Colecciona [size=40][color=#43d446]{mon=$88.88}[/color][/size] más para retirar</string>
  <string mz="text_day" name="yd72jrnghc307-n19_hc30">Día 1</string>
  <string mz="text_tickNum" name="yd72jrnghc307-n24_hc30">5K</string>
  <string mz="text_day" name="yd72jrnghc309-n23_hc30">Día 7</string>
  <string mz="text_tickNum" name="yd72jrnghc309-n27_hc30">5K</string>
  <string mz="n15" name="xclco3pla54i9-n15_a54i">¡Lo quiero!</string>
  <string mz="n3" name="xclco3plnvmp7-n3_nvmp">Reclamación</string>
  <string mz="text_reward" name="xclco3plhjqgb-n9_hjqg">Recoger</string>
  <string mz="text_num" name="xclco3plnvmp6-n4_nvmp">Doble</string>
  <string mz="text_reward" name="xclco3plhjqgc-n10_hjqg">No Gracias</string>
  <string mz="n4" name="xclco3pllvazd-n4_gxr4">¿Fuera de la moneda?</string>
  <string mz="n8" name="xclco3pllvazd-n8_gxr4">Mire un video corto para obtener una recarga rápida de monedas</string>
  <string mz="btn_normal" name="xclco3plu6hi0-n14_j5kg">Reclamación</string>
  <string mz="title" name="xcs4v7siima7e-n1_ima7">De acuerdo.</string>
  <string mz="btn_ok" name="xcs4v7sisi1f5-n3_nvmp">OK</string>
  <string mz="t2" name="xcs4v7sisi1f0-n7_nvmp">Editar Mi Avatar Y Nombre De Usuario</string>
  <string mz="textp_name" name="xcs4v7sisi1f0-n12_nvmp">Mi nombre de usuario</string>
  <string mz="btn_ok" name="xcs4v7sisi1f0-n15_nvmp">OK</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">¡Gran trabajo! Sigue ganando dinero a través del nivel. ¡No falles el nivel o perderás la recompensa!</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Coleccionar {cash=$300.00}  puede ser efectivo
Necesitas vincular tu cuenta para retirar dinero</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Comencemos el juego para ganar recompensa.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_2">Dispara burbujas en el tablero. Conecte más de 3 burbujas del mismo color para reventarlas y ganar monedas y efectivo.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_3">Si disparas y no haces estallar una burbuja. Pierdes 1 racha. Cuando se pierden todas las rayas, se agrega una nueva línea de burbujas</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_4">¡Gran trabajo! Sigue ganando dinero a través del nivel. ¡No falles el nivel o perderás la recompensa!</string>
  <string mz="n9" name="agx4ny38qxeb0-n9_qxeb">Toque en cualquier lugar para cerrar</string>
  <string mz="title" name="bqj04tefp653e-n4_p653">GIRO GRATIS</string>
  <string mz="t2" name="bqj04tefp653e-n8_ok4g">Alcance del Límite Diario</string>
  <string mz="text_spintimes" name="bqj04tefl117k-n22_m5c6">Tiempos de giro a la izquierda: [color=#7ec43f]{0}[/color]/{0}</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Ejemplo de consejos</string>
  <string mz="text_val" name="wjz0dg6ugmed2-n3_t01o">Hola</string>
  <string mz="text_title" name="wjz0dg6ugmed2-n4_t01o">Aviso de actualización</string>
  <string mz="btn_Sure" name="wjz0dg6ugmed2-n14_gmed">Por supuesto</string>
  <string mz="btn_Cancel" name="wjz0dg6ugmed2-n15_gmed">Cancelar</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">¿Divirtiéndose?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">¡Apóyanos calificando 5 ESTRELLAS!
Tus comentarios son significativos</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n16_mj6a">1-4 estrellas</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">¡5 estrellas!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Conectando a ambos jugadores... {0}</string>
</resources>